PRODUCT STUDIO
Product Images1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24EP
Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F
Zyxel GS1900-24EP-GB0101F Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
Zyxel GS1900-24EP-GB0101F Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
No
DHCP features
Total Power on Ethernet Enclosure
130 W
Number of Ethernet Power Poe Inputs
12
Ethernet LAN Data Transfer Speed
10,100,1000 Mbit/s
Power Over Ethernet Poe Support
Yes
Search IGMP
Yes
MAC address auto-learning supported
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Advancement Speed
35,7 Mpps
Security Algorithm Supported
802.1x RADIUS
SSH/SSL support
Yes
Password protection
Yes
AC input frequency
AC input voltage
Power supply
AC
Power supply included
Yes
Maximum Power Consumption
Noise level
26 dB
Routing Transit Capacity
Routing/switching capacity
48 Gbit/s
Full Two-sided Printing
Yes
MAC address filtering
Yes
Brand
Zyxel
Category
Network Switches
Product Name
GS1900-24EP
GTIN EAN UPC
4718937609475
Category
Network Switches
User guide
Yes
Usage Manual
Yes
Brand
Zyxel
Product Name
GS1900-24EP
Sold Markets
GB, WW, IE
Date Added to System
2020-08-07
Production Date
Product Code
GS1900-24EP-GB0101F
Stackable
Yes
Identity Verification Type
HWTACACS+, IEEE 802.1x, RADIUS
MIB support
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Multicast support
Yes
Virtual LAN features
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
SSH SSL Support
Yes
VLAN support
Yes
Backup and Transfer
Yes
®